/* 
Website:		VIFA Enclosures
Base:			Bootstrap
Document:		Style.css - custom stylesheet override for Bootstrap
Author:			Yerney Beuker - YerneyGFX
Date:			09062014
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300);

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.europoly-title {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #00a885;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	display: block;
	margin-top: 10px;
}

.menu-addon {
	background: #00a885;
	padding: 1px;
	padding-left: 8px;
	padding-right: 8px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	border-radius: 10px;
	margin-left: 0px;
	font-size: 12px;
}

.europoly-sub {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #65646a;
	font-size: 10px;
	text-align: center;
	display: block;

}

.contact-kadertje {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: red;
	display: block;
	margin-top: 40px;
	border-radius: 5px;
	padding: 10px;
	border: 1px solid #cacaca;
}

.over-foto {
	margin-top: 40px;
}

.news-bar {
	min-height: 45px;
	background-color: #ff2020 !important;
	color: #fff;
	margin-bottom: 0;
	line-height: 45px;
	text-align: center;
}

.kerstvakantie-info {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: red;
	display: block;
	margin-top: 40px;
	border-radius: 5px;
	padding: 10px;
	border: 1px solid #cacaca;
}

.kerstvakantie-info-2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: red;
	display: block;
	margin-top: 20px;
}

.beurs-title {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	color: #65646a;
	line-height: 0;
	padding: 0;
	padding-top: 60px;
	padding-bottom: 10px;
	display: inline-block;
}

.banner-fix {
	padding-top: 65px;
}

.news-bar a {
	color: #fff;
	opacity: 0.8;
	transition: all ease .3s;
	text-align: right;
	font-weight: bold;
}

.news-bar a:hover {
	opacity: 1;
	text-decoration: none;
}

.icon-green {
	color: 	#01b993;
	margin: 0 !important;
	padding-right: 10px;
}

#success {
	display: none;
}


a, a:focus, a:active {
	outline: none;
	border: none;
	color: #8a8a8a;
	text-decoration: none;
}

.img-responsive {
	max-width: 100%;
	height: auto;
}

.img-sidebar {
	margin-top: 40px;
}

.spacer {
	width: 100%;
	height: 25px;
	clear: both;
}

.img-click {
	margin-right: 20px;
	display: block;
	margin-top: -10px;
}

.img-spacing-fix {
	margin: 0px 10px 10px 10px;
}

/* headings, text */

h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	color: #fff;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	color: #65646a;
	line-height: 0;
	padding: 0;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	color: #65646a;
	line-height: 0;
	padding: 0;
	padding-top: 40px;
	padding-bottom: 40px;
}

h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	color: #65646a;
	line-height: 0;
	padding: 0;
	padding-top: 40px;
	padding-bottom: 20px;
}

h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	color: #65646a;
	line-height: 0;
	padding: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}

h5 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	color: #65646a;
	line-height: 0;
	padding: 0;
	padding-top: 40px;
	padding-bottom: 20px;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #8a8a8a;
	font-size: 16px;
	text-align: justify;
	text-justify: inter-word;
	margin-bottom: 35px;
}

ul.list-bullet, ul.list-bullet li {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #8a8a8a;
	font-size: 16px;
	text-align: justify;
	text-justify: inter-word;
	padding-left: 15px;
}

.margin-fix-button {
	margin-top: 20px;
}

a.contentlink {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #00a885;
	font-size: 16px;
	text-align: justify;
	text-justify: inter-word;
	margin-bottom: 35px;
}

.beurs-link {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #00a885;
	font-size: 16px;
	text-align: justify;
	text-justify: inter-word;
	margin-bottom: 35px;
}

.beurs-link:hover {
		color: #00a885;
}

/* Buttons */

.vifa-button {
	background: #7e7e7e;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	border-bottom: 3px solid #505050;
	padding-top: 10px;
	padding-bottom: 10px;
	transition: all ease .5s;
}

.vifa-button:hover {
	background: #919191;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
}

.vifa-button-content {
	background: #7e7e7e;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	border-bottom: 3px solid #747474;
	padding-top: 10px;
	padding-bottom: 10px;
	transition: all ease .5s;
	max-width: 240px;
	margin-top: 15px;
}

.vifa-button-content:hover {
	background: #919191;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
}

.glyphicon {
	margin-left: 10px;
}


	

/* NAVIGATION - Stylesheet Overrides */

.navbar-logo {
	width: 181px;
	height: 70px;
}

.navbar-logo > img {
	margin-top: 20px;
}

.navbar-static-top {
	min-height: 120px;
	background: #fff;
	border-bottom: none;
}

.navbar-nav > li > a {
	line-height: 120px;
	height: 120px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 8px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	transition: all ease .2s;
	color: #777777;
	font-size: 14px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background-color: #65646a;
}

.navigation-active {
	line-height: 120px;
	height: 120px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff !important;
	background-color: #65646a !important;
	display: block;
}


.navbar {
	margin-bottom: 0px;
}

.dropdown-menu {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	transition: all ease .2s;
	color: #777777;
}

.dropdown-menu li a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	transition: all ease .2s;
	color: #777777;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
}

.dropdown-menu li a:hover {
	color: #fff !important;
	background-color: #65646a;
}

/* fix */

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #fff;
    color: #555;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
	background-color: #65646a;
}

.navbar-right .dropdown-menu {
    left: 0;
    right: auto;
    border: none;
	box-shadow: 0px 10px 12px rgba(0, 0, 0, 0.176);
	padding-top: 0;
	padding-bottom: 0;
}

/* JUMBOTRON - First Page Element */

#jumbo-container {
	width: 100%;
	min-height: 100px;
	padding-top: 25px;
	padding-bottom: 25px;
	background: url(../img/background-heading_2.png);
	background-size: cover;
	background-position: top center;
}

#jumbo-container p {
	margin-bottom: 25px;
	color: #fff;
}

#enclosure-selection {
	width: 100%;
	height: 250px;
	background-color: #fff;
	box-shadow: 0px 0px 5px #000;
	padding: 15px;
	padding-left: 25px;
}


#enclosure-selection h2 {
	margin-bottom: 25px;
}

#enclosure-selection > a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #65646a;
	line-height: 0;
	padding: 0;
	margin: 0;
	height: 16px;
	margin-top: 15px;
	display: block;
}

#enclosure-selection .glyphicon {
	color: #00a885;
	margin: 0;
	padding-right: 15px;
}


/* assortiment show - front page */

.enclosure-container {
	width: 100%;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	border-bottom: 5px solid #D6D6D6;
	transition: all ease .5s;
	display: block;
}

.enclosure-container:hover {
	border-bottom: 5px solid #00a884;
}

.enclosure-container:hover .enclosure-title, .enclosure-container:hover .download-title {
	height: 40px;
}

.enclosure-item {
	width: 100%;
	height: 100%;
	position: relative;
}

.enclosure-title {
	width: 100%;
	background: rgba(255,255,255,0.86);
	position: absolute;
	bottom: 0;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	color: #65646a;
	transition: all ease .2s;
	text-align: center;
}

.download-title {
	width: 100%;
	background: rgba(255,255,255,0.86);
	position: absolute;
	bottom: 0;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 10px;
	color: #65646a;
	transition: all ease .2s;
	text-align: center;
}


/* content - sidebar links */

.sidebar-link {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
	color: #65646a !important;
	border-bottom: 1px dotted #E3E3E3;
	display: block;
	transition: all ease .3s;
}

.sidebar-link:hover, .sidebar-link-active {
	color: #00a885 !important;
	text-decoration: none;
	padding-left: 10px;
}

.sidebar-button, .contactbutton {
	background: #7e7e7e;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	border-bottom: 3px solid #747474;
	padding-top: 10px;
	padding-bottom: 10px;
	transition: all ease .5s;
	width: 100%;
	margin-top: 15px;
	display: block;
}

.sidebar-button:hover, .contactbutton:hover {
	background: #919191;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
}

.sidebar-button .glyphicon {
	margin-right: 10px;
}

.contact-button {
	background: #7e7e7e;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	border-bottom: 3px solid #505050;
	padding-top: 10px;
	padding-bottom: 10px;
	transition: all ease .5s;
	width: 100%;
	display: block;
}

.contact-button:hover {
	background: #919191;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
}

.contact-green {
	background: #00a885;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	border-bottom: 3px solid #019778;
}

.contact-green:hover {
	background: #00b992;
}

.goback-link {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	color: #65646a;
	line-height: 0;
	padding: 0;
	padding-top: 40px;
	padding-bottom: 20px;
	transition: all ease .5s;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

.goback-link:hover {
	color: #00a885;
}



/* Heading Container - content */

#heading-container {
	width: 100%;
	min-height: 140px;
	padding-top: 25px;
	padding-bottom: 25px;
	background: url(../img/background-heading_2.png);
	background-size: cover;
	background-position: top center;
}

#heading-container h1 {
	color: #fff;
	font-size: 24px;
	margin-bottom: 5px;
}

#heading-container p{
	color: #fff;
	margin-bottom: 15px;
}



/* Footer */

footer {
	width: 100%;
	height: auto;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-top: 80px;
	background-color:#19a785;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	clear: both;
	
}

a#tooltip {
	padding-top: 5px;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	text-decoration: underline;
	color: #fff;
}



/* Navigation FIX for devices below screen with 990px */

@media (max-width: 990px) {
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border: none;
	}
	
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
       display: block;
		margin-top: 40px;
		background-color: #00a885;
		border: none;
		text-align: center;
		padding: 10px;
    }
	.navbar-toggle .glyphicon {
		padding: 0;
		margin: 0;
		color: #fff;
    }
    .navbar-collapse {
    }
    .navbar-fixed-top {
		top: 0;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		border: none;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	.navbar-nav > li > a {
		line-height: 35px;
		height: 35px;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 10px;
		padding-right: 10px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		text-transform: uppercase;
		transition: all ease .2s;
		color: #777777;
	}
	
	.dropdown-menu li a:hover {
		color: #777777;
		background-color: #00a885;
	}
    .collapse.in{
  		display:block !important;
	}
	
}


/* contact form */
.contactbutton {
	background: #7e7e7e;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	border-bottom: 3px solid #747474;
	transition: all ease .5s;
	width: 100%;
	margin-top: 15px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}

.form-coloring {
	transition: all ease .3s;
}

.form-coloring:focus, .form-coloring:active {
	box-shadow: none !important;
	border: 1px solid #01b993;
}

textarea {
	resize: none;
	min-height: 206px;
}


.modal-title {
	padding-top: 0px;
	padding-bottom: 5px;
	color: #01b993;
}


/* Typography fixes */

@media (max-width: 767px) {
	h1, h2, h3, h4, h5, h6 {
		font-size: 16px;
	}
	
	.enclosure-container {
		margin-bottom: 20px;
	}
	
	.download-title {
		font-size: 16px;
	}
	
	.navbar-logo {
	width: 181px;
	height: 70px;
	margin-left: 15px;
	}

}

@media (max-width: 1167px){
	.contact-button {
		font-size: 12px;
	}

	
}


.glyphicon-envelope {
	margin-left: 0px;
	margin-right: 10px;
}

